# Uses of Class
org.eclipse.birt.report.model.api.TemplateDataSetHandle

Packages that use TemplateDataSetHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of TemplateDataSetHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return TemplateDataSetHandle
Modifier and Type
Method
Description
`final TemplateDataSetHandle`
ModuleHandleImpl.`findTemplateDataSet(String name)`
Finds a template data set by name in this module and the included modules.